<div class='content'> 
    <div class="content-block reviews-list-wrapper">
        <h2 class='block-title'>{{words.reviews_title}}</h2>
        <div class="reviews-list">
            {{#each reviews}}
                <div class="review-item">
                    <div class="review-item_logo">
                        <img src="{{this.img}}" />
                    </div>
                    <div class="review-item_content">
                        <h3 class="review-item_header">{{this.title}}</h3>
                        <p class="review-item_description">{{this.preview}}</p>
                        <a href="#" class="btn-action" data-action='{ "method":"showFullRewiew", "params":["{{this.this._id}}"] }'>Весь отзыв</a>
                    </div>
                </div>
            {{/each}}
        </div>
        <!--<div class='send-review-form_wrapper'>
            <button class='btn btn-default'>Send review</button>
        </div>-->
    </div>
    {{> langForm}}
    <div class="modal-wrapper" id="full-review-wrapper">
        <div class="modal-inner" style="top: 0px; opacity: 1;">
            <button class="close-modal">x</button>
            <div class="full-review-content"></div>
        </div>
    </div>
</div>